+7(4872)36-2633   +7(499)502-6804      sales@proxyma.ru
Новые прошивки нашего оборудования, можно скачать здесь, при возникновении трудностей с перепрошивкой , просьба обращаться в техническую поддержку.

Завершение поддержки старых версий прошивок и конфигураторов

июня 05, 2015

pic

ВНИМАНИЕ!

 

С 4 июня Компания ПРОКСИМА завершает поддержку прошивок версий 3.00.06 и ниже, версий 4.0х.хxх, 4.03.60; а так же ВСЕХ конфигураторов консольного типа (версии до 4.04.хх включительно) и конфигуратора 4.04.хxх. Старые конфигураторы могут быть не совместимы с современными прошивками. Будьте внимательны!

 

Единственным актуальным конфигуратором является оконный конфигуратор версий 4.05.xxx. Совместимость и новые версии смотрите на странице загрузок: http://www.proxyma.ru/category/74--.aspx. Новый конфигуратор совместим со старыми версиями прошивок. Совместимость можно посмотреть в меню конфигуратора "О программе".

 

Так же вводится новая система нумерации прошивок и конфигураторов приборов S400 и S632 следующего типа a.bb.ccc.ddd, где a - номер версии серии прошивок, bb - номер версии внутри серии прошивок, ccc - номер релиза (официального выпуска), ddd - номер очередной сборки. Например: 4.04.090.003 - маркировка версии прошивки S400-2GSM, аналогично и к прибору S632-2GSM. Будьте внимательны при выборе конфигуратора к прошивке. Однозначное соответствие необходимо соблюдать по параметрам a.bb.ccc - изменения, затрагивающие совместимость с конфигуратором всегда изменяют один из представленных номеров. Маркировка ccc не влияет на совместимость конфигуратора и прошивки, а показывает лишь номер сборки, в котором могли исправляться ошибки или добавляться какие-либо функции, не влияющие на совместимость.

Оставьте ваш комментарий